body, caption, th, td, input, textarea, select, option legend, fieldset {
	font-family: 'Lato' !important;
}

p, ul, ol, dl, pre, table, fieldset, blockquote {
  margin: 5px 0;
}

body {
  background: #f7f7f7 url(imgs/dico_bkg.gif) repeat scroll center top;
  padding:0;
  color: #53534f;
  /*
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  */
}

body #page {
  margin: 0 auto;
  width: 1024px;
  -o-box-shadow: none;
  -icab-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  line-height: 20px;
  background-color: transparent;
}

h1 {
	font-family: 'Lato' !important;
  font-weight: bold;
  font-size: 20px;
  color: #2e2e2b;
  border: none;
  padding: 0;
}

h1.main-title {
	font-family: 'Lato' !important;
  font-weight: bold;
  font-size: 16px;
  color: #e15912;
  text-transform: uppercase;
  background-image: none;
  border-bottom: none;
  border-left: none;
  height: auto;
  margin: 0;
  padding: 0 0 10px 0;
}

h1 .title {
  border-bottom: 2px solid #e15912;
}

h2 {
	font-family: 'Lato' !important;
  font-weight: bold;
  font-size: 16px;
  color: #e15912;
  text-transform: uppercase;
  background-image: none;
  border-bottom: none;
}

h3 {
	font-family: 'Lato' !important;
  font-weight: bold;
  font-size: 14px;
  color: #2e2e2b;
}

h3:before {
  content: none;
  padding-right: 0;
}

li a.active,
a {
  color: inherit;
  border-bottom: 1px dotted #8d8d8b;
  outline: none;
}

.content a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #e15912; /* darker: #c5591f */
}

a.no-underline,
.block a {
  border-bottom: none;
}

*:focus {  
  outline: none;  
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

#page .node {
  font-size: inherit;
  line-height: inherit;
}

.not-front #footer {
  margin-left: 272px;
}

#footer {
  background-color: transparent;
  color: #888;
}

#footer a {
  text-decoration: none;
  border-bottom: none;
}

#footer a:hover {
  color: #e15912;
}

#rtn-gis {
  position: absolute;
  top: 0;
  right: -20px;
}
#rtn-gis img{
  width:120px;
  height:auto;
  -webkit-box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.1);
  box-shadow: 0px 10px 5px -4px rgba(0,0,0,0.1);
}

#rtn-gis a {
  border-bottom: none;
}

#content .block h2.title,
#sidebar-left .block h2.title {
  display: none;
}

#block-ppddp_dico_search-0 {
  background: transparent url(imgs/bkg_search.png) no-repeat scroll left top;
  border: none;
  height: 43px;
  padding: 0;
  margin: 0;
}

.block-ppddp_dico_search .form-item {
  display: inline-block;
  margin-top: 9px;
  margin-left: 5px;
}

.block-ppddp_dico_search .form-item label {
  display: none;
}

.block-ppddp_dico_search .form-text {
  background-image: none;
  background-color: #f7f7f7;
  color: #53534f;
  border: medium none;
  font-size: inherit;
  height: 18px;
  margin-left: 5px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  text-align: center;
  width: 195px;
  /*box-shadow: 2px 2px 2px #777777 inset;*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.block-ppddp_dico_search .form-submit {
  background: url(imgs/loupe.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: transparent;
  height: 20px;
  width: 29px;
  padding: 0;
  margin-top: -1px;
  margin-left: -4px;
  vertical-align: middle;
}

.block-ppddp_dico_search #dico_advanced_search_link {
  background: url(imgs/plus.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  width: 13px;
  height: 13px;
  position: relative;
  left: 6px;
  top: 2px;
}

#block-ppddp_dico-1 .dico-random {
  background: url(imgs/bkp_hazar.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 70px;
  padding-top: 10px;
  padding-left: 20px;
}

#block-ppddp_dico-1 .dico-random li {
  background: url(imgs/aleatoire.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 100px;
  height: 55px;
  list-style: none;
}

#block-ppddp_dico-1 .dico-random li a {
  display: inline-block;
  margin-top: 8px;
}

#block-ppddp_dico-1 .dico-random li a:hover {
  color: #e15912;
}

#block-ppddp_dico-2 {
  background: url(imgs/bkp_menu.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 216px;
}

.block {
  margin-bottom: 0;
}

.block a {
  color: #f7f7f7;
}

div.block.with-block-editing div.edit {
  top: -20px;
}

div.block.with-block-editing div.edit a {
  color: #0040b8;
}

.block ul {
  margin-left: 0;
  margin-bottom: 0;
}

#block-ppddp_dico-2 ul.dico-static-navigation {
  padding-left: 80px;
  padding-top: 30px;
  margin: 0;
}

#dico-logo {
  margin-top: 55px;
  margin-bottom: 61px;
}

#front-logo {
  margin-top: 50px;
}

#front-logo a,
#dico-logo a {
  border-bottom: none;
}

#dico-login {
  color: #f7f7f7;
  text-align: right;
  width: 200px;
}

.front #dico-login {
  text-align: left;
  margin-bottom: 32px;
}

#sidebar-left .block .content {
  background-color: transparent;
  border: none;
  padding: 0;
}

#block-ppddp_dico-2 .dico-static-navigation li {
  display: block;
  font-size: 16px;
  line-height: 30px;
  text-transform: uppercase;
}

#block-ppddp_dico-2 .dico-static-navigation li a {
  border-left: 5px solid transparent;
  padding-left: 15px;
}

#block-ppddp_dico-2 .dico-static-navigation li a:hover {
  border-left: 5px solid #e15912;
  color: #e15912;
}

#block-ppddp_dico-2 .dico-static-navigation li.selected a {
  border-left: 5px solid #e15912;
}

#block-ppddp_dico-2 .dico-static-navigation li.selected a:hover {
  color: #f7f7f7;
  cursor: default;
}

#block-ppddp_dico-2 .dico-static-navigation li.selected-hover a:hover {
  color: #f7f7f7;
  cursor: default;
}

.dico-family-page #block-ppddp_dico-2 .dico-static-navigation li.selected-hover a:hover,
.dico-dispatch-page #block-ppddp_dico-2 .dico-static-navigation li.selected-hover a:hover,
.page-dico-notices-du-dictionnaire #block-ppddp_dico-2 .dico-static-navigation li.selected-hover a:hover,
.node-type-dico-notice #block-ppddp_dico-2 .dico-static-navigation li.selected-hover a:hover {
  color: #e15912;
  cursor: pointer;
}

.section-admin #content-inner,
.section-node-edit #content-inner,
.section-node-edit #cke_contents_edit-body {
  background-color: #f7f7f7;
}

#sidebar-left {
  width: 271px;
  margin-right: 0;
}

#sidebar-left-inner {
  margin: 28px 0 0 0;
}

#sidebar-left .block {
  padding-bottom: 5px;
}

.sidebar-left #content-inner {
  padding-left: 274px;
  margin: 0;
}

#content-chapo {
  margin-top: 0;
  height: 234px;
  font-size: 16px;
  line-height: 22px;
}

.not-front .node-body,
#content-chapo {
  background-color: #f7f7f7;
  border-left: 10px solid #e15912;
  padding: 56px 54px 56px 40px;
  display: inline-block;
  width: 646px;
}

.dico-family-page #content-chapo {
  height: 445px;
}

.dico-family-page .node-body {
  height: 94px;
}

.dico-family-page .tabs ~ .content .node-body {
  height: 70px;
}

.dico-family-page .content .node-body div,
.dico-family-page .content .node-body p {
  margin: -15px 0 0 0;
}

.dico-family-page .tabs ~ .content .node-body div,
.dico-family-page .tabs ~ .content .node-body p {
  margin: -30px 0 0 0;
}

.dico-family-page.dico-family-2 .content .node-body div,
.dico-family-page.dico-family-2 .content .node-body p {
  margin-top: -40px;
}

.dico-family-page.dico-family-2 .tabs ~ .content .node-body div,
.dico-family-page.dico-family-2 .tabs ~ .content .node-body p {
  margin-top: -55px;
}

.section-comment #content-chapo {
  margin-top: -37px;
  height: 212px;
}

#content-chapo-left,
#content-chapo-right {
  float: left;
  width: 300px;
}

#content-chapo-right {
  padding-left: 40px;
}

.dico-family-page #content-chapo-left {
  width: 200px;
  height: 360px;
  font-size: 13px;
  line-height: 20px;
  color: #53534f;
  text-align: right;
  word-wrap: normal;
  margin-right: 30px;
}

.dico-family-page #content-chapo-left .entries-list {
  overflow: auto;
  height: 320px;
  width: 100%;
  padding-right: 10px;
  outline: none;
}

.dico-family-page #content-chapo-left .entries-list a.entry.multiple:before {
  content: "][";
  color: #e15912;
  padding-right: 2px;
}

.dico-family-2 #content-chapo h1 {
  background: transparent url(imgs/notice_act.gif) no-repeat scroll left top;
  padding-top: 50px;
}

.dico-family-1 #content-chapo h1 {
  background: transparent url(imgs/notice_not.gif) no-repeat scroll left top;
  padding-top: 50px;
}

.dico-family-3 #content-chapo h1 {
  background: transparent url(imgs/notice_theo.gif) no-repeat scroll left top;
  padding-top: 50px;
}

.dico-family-4 #content-chapo h1 {
  background: transparent url(imgs/notice_dispo.gif) no-repeat scroll left top;
  padding-top: 50px;
}

.dico-family-5 #content-chapo h1 {
  background: transparent url(imgs/notice_opp.gif) no-repeat scroll left top;
  padding-top: 50px;
}

.dico-family-page #content-chapo h1 {
  background-image: none;
  margin-bottom: 26px;
  padding-top: 0;
}

.dico-dispatch-page #content-chapo h1 {
  background: transparent url(imgs/picto2notice.png) no-repeat scroll left top;
  padding-left: 30px;
  margin-top: 50px;
}

.dico-family-2 #content-chapo .title {
  border-bottom-color: #d6be1c;
}

.dico-family-1 #content-chapo .title {
  border-bottom-color: #8fa2cd;
}

.dico-family-3 #content-chapo .title {
  border-bottom-color: #9468a6;
}

.dico-family-4 #content-chapo .title {
  border-bottom-color: #97bc35;
}

.dico-family-5 #content-chapo .title {
  border-bottom-color: #b5354d;
}

.dico-dispatch-page #content-chapo .title {
  border-bottom-color: #9a9b96;
}

.dico-family-page #content-chapo-right {
  padding-left: 0px;
  margin-top: -80px;
}

.dico-family-2 .node-body,
.dico-family-2 #content-chapo {
  border-left-color: #d6be1c;
}

.dico-family-1 .node-body,
.dico-family-1 #content-chapo {
  border-left-color: #8fa2cd;
}

.dico-family-3 .node-body,
.dico-family-3 #content-chapo {
  border-left-color: #9468a6;
}

.dico-family-4 .node-body,
.dico-family-4 #content-chapo {
  border-left-color: #97bc35;
}

.dico-family-5 .node-body,
.dico-family-5 #content-chapo {
  border-left-color: #b5354d;
}

.dico-dispatch-page #content-chapo {
  width: 645px;
  height: 234px;
  border-left-color: #9a9b96;
}

.dico-dispatch-page .field-field-notices {
  background-color: #e4e4e4;
  color: #2e2e2b;
  border-left: 10px solid #9a9b96;
  padding: 56px 54px 56px 40px;
  min-height: 305px;
}

.dico-dispatch-page .tabs ~ .content .field-field-notices {
  min-height: 281px;
}

.dico-dispatch-page .node-body {
  width: 300px;
  padding-top: 40px;
  border-left: none;
}

#content-inner {
  margin-top: 0;
}

.dico-families {
  background: transparent url(imgs/bkg_famille.png) no-repeat scroll left top;
  height: 206px;
  margin-bottom: 0;
  margin-top: 0;
}

#content-chapo .dico-families {
  background-image: none;
  border-collapse: collapse;
  border-style: hidden;
  font-size: 13px;
}

.dico-families th,
.dico-families td {
  text-align: center;
  line-height: 14px;
  color: #f7f7f7;
  display: inline-block;
  width: 83px;
  height: 99px;
}

.dico-families td#family-0,
.dico-families td#family-3 {
  width: 85px;
}

.dico-families td#family-3,
.dico-families td#family-4,
.dico-families td#family-5 {
  height: 96px;
  padding-bottom: 2px;
  position: relative;
  top: -2px;
}

table.dico-families tr th,
table.dico-families tr td {
  padding-bottom: 0;
}

.dico-families td a {
  padding-top: 75px;
  display: inline-block;
  width: 100%;
}

.dico-families td#family-0 span {
  display: inline-block;
  left: 11px;
  line-height: 16px;
  position: relative;
  text-align: left;
  top: 62px;
}

.dico-families td#family-2 {
  background: transparent url(imgs/act_gris.gif) no-repeat scroll center 13px;
}

.dico-families td#family-1 {
  background: transparent url(imgs/not_gris.gif) no-repeat scroll center 13px;
}

.dico-families td#family-3 {
  background: transparent url(imgs/theo_gris.gif) no-repeat scroll center 13px;
}

.dico-families td#family-4 {
  background: transparent url(imgs/dispo_gris.gif) no-repeat scroll center 13px;
}

.dico-families td#family-5 {
  background: transparent url(imgs/opp_gris.gif) no-repeat scroll center 13px;
}

#content-chapo .dico-families td#family-2 {
  background: transparent url(imgs/act_blanc.gif) no-repeat scroll center 13px;
}

#content-chapo .dico-families td#family-1 {
  background: transparent url(imgs/not_blanc.gif) no-repeat scroll center 13px;
}

#content-chapo .dico-families td#family-3 {
  background: transparent url(imgs/theo_blanc.gif) no-repeat scroll center 13px;
}

#content-chapo .dico-families td#family-4 {
  background: transparent url(imgs/dispo_blanc.gif) no-repeat scroll center 13px;
}

#content-chapo .dico-families td#family-5 {
  background: transparent url(imgs/opp_blanc.gif) no-repeat scroll center 13px;
}

.dico-families td#family-5 a {
  padding-top: 66px;
}

.dico-family-page.dico-family-2 .dico-families td#family-2,
.section-comment.dico-family-2 .dico-families td#family-2,
.node-type-dico-notice.dico-family-2 .dico-families td#family-2,
.dico-families td#family-2:hover,
#content-chapo .dico-families td#family-2:hover {
  background-image: url(imgs/act_coul.gif);
  background-color: #e0bf00 /*#d6be1c*/ ;
}

.dico-family-page.dico-family-1 .dico-families td#family-1,
.section-comment.dico-family-1 .dico-families td#family-1,
.node-type-dico-notice.dico-family-1 .dico-families td#family-1,
.dico-families td#family-1:hover,
#content-chapo .dico-families td#family-1:hover {
  background-image: url(imgs/not_coul.gif);
  background-color: #9fb5d9 /*#8fa2cd*/;
}

.dico-family-page.dico-family-3 .dico-families td#family-3,
.section-comment.dico-family-3 .dico-families td#family-3,
.node-type-dico-notice.dico-family-3 .dico-families td#family-3,
.dico-families td#family-3:hover,
#content-chapo .dico-families td#family-3:hover {
  background-image: url(imgs/theo_coul.gif);
  background-color: #a368aa /*#9468a6*/;
}

.dico-family-page.dico-family-4 .dico-families td#family-4,
.section-comment.dico-family-4 .dico-families td#family-4,
.node-type-dico-notice.dico-family-4 .dico-families td#family-4,
.dico-families td#family-4:hover,
#content-chapo .dico-families td#family-4:hover {
  background-image: url(imgs/dispo_coul.gif);
  background-color: #86bd1b /*#97bc35*/;
}

.dico-family-page.dico-family-5 .dico-families td#family-5,
.section-comment.dico-family-5 .dico-families td#family-5,
.node-type-dico-notice.dico-family-5 .dico-families td#family-5,
.dico-families td#family-5:hover,
#content-chapo .dico-families td#family-5:hover {
  background-image: url(imgs/opp_coul.gif);
  background-color: #d2324d /*#b5354d*/;
}

.dico-family-page.dico-family-2 .dico-families td#family-2 a:hover,
.section-comment.dico-family-2 .dico-families td#family-2 a:hover,
.node-type-dico-notice.dico-family-2 .dico-families td#family-2 a:hover {
  cursor: default;
}

.dico-family-page.dico-family-1 .dico-families td#family-1 a:hover,
.section-comment.dico-family-1 .dico-families td#family-1 a:hover,
.node-type-dico-notice.dico-family-1 .dico-families td#family-1 a:hover {
  cursor: default;
}

.dico-family-page.dico-family-3 .dico-families td#family-3 a:hover,
.section-comment.dico-family-3 .dico-families td#family-3 a:hover,
.node-type-dico-notice.dico-family-3 .dico-families td#family-3 a:hover {
  cursor: default;
}

.dico-family-page.dico-family-4 .dico-families td#family-4 a:hover,
.section-comment.dico-family-4 .dico-families td#family-4 a:hover,
.node-type-dico-notice.dico-family-4 .dico-families td#family-4 a:hover {
  cursor: default;
}

.dico-family-page.dico-family-5 .dico-families td#family-5 a:hover,
.section-comment.dico-family-5 .dico-families td#family-5 a:hover,
.node-type-dico-notice.dico-family-5 .dico-families td#family-5 a:hover {
  cursor: default;
}

#content-chapo .dico-families th,
#content-chapo .dico-families td {
  border: 1px solid #dcdcdc;
  color: #323232;
}

#content-chapo .dico-families tr:first-child td {
  border-top: none;
}

#content-chapo .dico-families tr:last-child td {
  border-bottom: none;
}

#content-chapo .dico-families tr td:first-child {
  border-left: none;
}

#content-chapo .dico-families tr td:last-child {
  border-right: none;
}

#content-chapo .dico-families td#family-0 span {
  width: 79px;
}

#content-chapo .dico-families td a {
  color: #323232;
}

#content-chapo .dico-families td a:hover {
  color: #f7f7f7;
}

.front .node .content {
  margin-top: -8px;
  height: 153px;
}

.front  #content-inner {
  padding-left: 0;
  padding-right: 0;
}

.front #content-top {
  height: 41px;
}

.front .node-body {
  width: 173px;
  color: #f7f7f7;
  font-size: 17px;
  line-height: 29px;
  text-align: left;
}

.front #content-area,
.front #content .block {
  margin-left: auto;
  margin-right: auto;
  width: 271px;
}

.front #footer {
  margin-left: -9px;
}

.front #block-ppddp_dico-1,
.front #block-ppddp_dico-3 {
  display: none;
}

.page-dico-auteurs h1 {
  margin-top: -30px;
}

#node-801 h1 .title,
#node-1081 h1 .title,
.page-dico-auteurs h2,
#node-1036 h1 .title,
.page-dico-mode-demploi h2 {
  border-bottom: none;
  color: #e15912;
  font-size: 16px;
  text-transform: uppercase;
}

.page-dico-mode-demploi h2 {
  margin-top: 48px
}

.page-dico-presentation-dico h2 {
  font-weight: bold;
  font-size: 18px;
  color: #2e2e2b;
  text-transform: none;
}

.page-dico-presentation-dico h2:before {
  content: url(imgs/puce.png);
}

.page-dico-presentation-dico h2,
.page-dico-presentation-dico p {
  margin-bottom: 28px;
}

.page-dico-presentation-dico h2 {
  margin-top: 48px;
}

.page-dico-presentation-dico h3 {
  margin-bottom: 0;
}

#node-1692 #content-chapo,
#node-1526 #content-chapo,
#node-805 #content-chapo {
  display: none;
}

#node-1692 .node-inner .content,
#node-1526 .node-inner .content,
#node-805 .node-inner .content {
  margin-top: -5px;
}

#node-805 h2#editor-contact {
  margin-top: 48px;
}

#node-1692 h3,
#node-1526 h3,
#node-805 h3 {
  margin-top: 28px;
}

#node-1526 h3.title-dico-list-entries {
  text-transform: capitalize;
  border-bottom: 2px solid;
  display: inline-block;
  width: auto;
  margin-top: 38px;
  margin-bottom: 10px;
}

#node-1526 h3.title-dico-list-entries.family_2 {
  border-bottom-color: #d6be1c;
}

#node-1526 h3.title-dico-list-entries.family_1 {
  border-bottom-color: #8fa2cd;
}

#node-1526 h3.title-dico-list-entries.family_3 {
  border-bottom-color: #9468a6;
}

#node-1526 h3.title-dico-list-entries.family_4 {
  border-bottom-color: #97bc35;
}

#node-1526 h3.title-dico-list-entries.family_5 {
  border-bottom-color: #b5354d;
}

#node-1526 .title-dico-list-entries-img {
  width: 52px;
  height: 50px;
  padding: 0;
  margin: 18px 0 0 -10px;
  border-bottom: none;
  float: left;
}

#node-1526 .title-dico-list-entries-img.family_2 {
  background: transparent url(imgs/notice_act.gif) no-repeat scroll left top;
}

#node-1526 .title-dico-list-entries-img.family_1 {
  background: transparent url(imgs/notice_not.gif) no-repeat scroll left top;
}

#node-1526 .title-dico-list-entries-img.family_3 {
  background: transparent url(imgs/notice_theo.gif) no-repeat scroll left top;
}

#node-1526 .title-dico-list-entries-img.family_4 {
  background: transparent url(imgs/notice_dispo.gif) no-repeat scroll left top;
}

#node-1526 .title-dico-list-entries-img.family_5 {
  background: transparent url(imgs/notice_opp.gif) no-repeat scroll left top;
}

#node-1526 .entry.multiple:before {
  content: "][";
  color: #e15912;
  padding-right: 2px;
}

#node-1036 #content-chapo-right {
  margin-top: -20px;
}

#node-1036 .node-body {
  display: none;
}

#node-1036 #all-words-link {
  display: inline-block;
  margin-top: 30px;
}

#node-1036 #toggle-body {
  background: url(imgs/plus.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  width: 13px;
  height: 13px;
  display: inline-block;
  float: right;
  border: none;
  cursor: pointer;
  margin-top: -27px;
}

#node-1036 #toggle-body.close {
  background: url(imgs/moins.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#node-801 #content-chapo .title,
.page-dico-presentation-dico #content-bottom .title,
#node-1081 #content-chapo .title,
.page-dico-auteurs #content-bottom .title, 
#node-1036 #content-chapo .title,
.page-dico-mode-demploi #content-bottom .title {
  text-transform: uppercase;
}

#content-bottom #dico-graph {
  background-color: #f7f7f7;
  border-left: 10px solid #e15912;
  padding: 56px 54px 56px 40px;
}

#dico-graph svg {
  border: none;
  margin-left: -50px;
}

.dico-family-page #dico-graph svg {
  margin-left: 0;
}

#content-chapo #dico-graph svg {
  margin-right: 0;
  overflow: visible;
}

#content-bottom #dico-graph .title {
  width: 130px;
}

#content-chapo h2 {
  text-transform: uppercase;
  text-align: left;
  font-size: 13px;
  font-weight: bold;
}

.dico-family-2 #content-chapo h2 {
  color: #d6be1c;
}

.dico-family-1 #content-chapo h2 {
  color: #8fa2cd;
}

.dico-family-3 #content-chapo h2 {
  color: #9468a6;
}

.dico-family-4 #content-chapo h2 {
  color: #97bc35;
}

.dico-family-5 #content-chapo h2 {
  color: #b5354d;
}

.jspHorizontalBar {
  display: none;
}

.jspVerticalBar {
  width: 8px;
}

.dico-family-2 .jspDrag {
  background-color: #d6be1c;
}

.dico-family-1 .jspDrag {
  background-color: #8fa2cd;
}

.dico-family-3 .jspDrag {
  background-color: #9468a6;
}

.dico-family-4 .jspDrag {
  background-color: #97bc35;
}

.dico-family-5 .jspDrag {
  background-color: #b5354d;
}

.dico-family-2 .jspTrack {
  background-color: #f6de3c;
}

.dico-family-1 .jspTrack {
  background-color: #afc2ed;
}

.dico-family-3 .jspTrack {
  background-color: #b488c6;
}

.dico-family-4 .jspTrack {
  background-color: #b7dc55;
}

.dico-family-5 .jspTrack {
  background-color: #d5556d;
}

#main a.author_popup_opener {
  display: inline-block;
  font-size: 15px;
  border-bottom: none;
}

#content-chapo .chapo-bottom {
  top: 296px;
  position: absolute;
}

#content-chapo .submitted-date {
  display: inline-block;
  font-size: 14px;
}

#content-chapo .chapo-bottom a {
  display: inline-block;
  height: 30px;
  width: 33px;
  border-bottom: none;
  vertical-align: bottom;
}

#content-chapo #zoom-axis {
  margin-left: 20px;
  background: transparent url("imgs/picto_axe_orange.png") no-repeat scroll left top;
}

#content-chapo #zoom-axis:hover {
  background: transparent url("imgs/picto_axe_orange_over.png") no-repeat scroll left top;
}

#content-chapo #zoom-orbite {
  margin-left: 50px;
  background: transparent url("imgs/picto_orbite_orange.png") no-repeat scroll left top;
}

#content-chapo #zoom-orbite:hover {
  background: transparent url("imgs/picto_orbite_orange_over.png") no-repeat scroll left top;
}

#dico-def {
  background-color: #e4e4e4;
  color: #2e2e2b;
  height: 335px;
  padding: 26px 54px 56px 40px;
  margin-top: 5px;
  font-size: 15px;
  line-height: 20px;
  width: 646px;
}

/*
#dico-def .field-items {
  height: 284px;
  line-height: 284px;
}
*/

.tabs ~ #dico-def {
  height: 311px;
}

/*
.tabs ~ #dico-def .field-items {
  height: 260px;
  line-height: 260px;
}
*/

#dico-def #to-comments {
  background: transparent url(imgs/puce_comment1_87.png) no-repeat left top;
  border-bottom: none;
  display: inline-block;
  width: 22px;
  height: 22px;
  position: absolute;
  left: 750px;
  top: 446px;
}

#dico-def #to-comments:hover {
  background: transparent url(imgs/puce_comment_4.png) no-repeat left top;
}

#dico-def .field-label {
  text-align: right;
  text-transform: uppercase;
  padding-top: 11px;
  margin-bottom: 20px;
}

#dico-def .field-items div {
  line-height: 20px;
  display: inline-block;
}

.dico-family-2.node-type-dico-notice .node-body h3,
.dico-family-2.section-comment #dico-def .field-label,
.dico-family-2.node-type-dico-notice #dico-def .field-label {
  color: #d6be1c;
}

.dico-family-1.node-type-dico-notice .node-body h3,
.dico-family-1.section-comment #dico-def .field-label,
.dico-family-1.node-type-dico-notice #dico-def .field-label {
  color: #8fa2cd;
}

.dico-family-3.node-type-dico-notice .node-body h3,
.dico-family-3.section-comment #dico-def .field-label,
.dico-family-3.node-type-dico-notice #dico-def .field-label {
  color: #9468a6;
}

.dico-family-4.node-type-dico-notice .node-body h3,
.dico-family-4.section-comment #dico-def .field-label,
.dico-family-4.node-type-dico-notice #dico-def .field-label {
  color: #97bc35;
}

.dico-family-5.node-type-dico-notice .node-body h3,
.dico-family-5.section-comment #dico-def .field-label,
.dico-family-5.node-type-dico-notice #dico-def .field-label {
  color: #b5354d;
}

.dico-quote {
  padding: 20px 54px 20px 40px;
  background-color: #f7f7f7;
  margin-top: 10px;
  width: 646px;
}

.dico-quote-text {
  width: auto;
  text-align: justify;
}

.content .field-field-biblio {
  background-color: #f7f7f7;
  padding-left: 39px;
  padding-bottom: 56px;
  margin-top: -5px;
  width: 701px;
}

#main a#bibliography_popup_opener {
  font-weight: bold;
  font-size: 16px;
  color: #e15912;
  border-bottom: none;
  text-transform: uppercase;
}

#main a#bibliography_popup_opener:hover {
  font-size: 18px;
}

.section-comment .links-bottom ,
.node-type-dico-notice .links-bottom {
  height: 50px;
  background-color: #f7f7f7;
  margin-top: -10px;
  padding-right: 33px;
  width: 707px;
}

.section-comment .links-bottom ul.links li a,
.node-type-dico-notice .links-bottom ul.links li a {
  font-weight: normal;
}

.section-comment .content .node-body,
.node-type-dico-notice .content .node-body {
  padding-right: 54px;
  border-top: none;
}

.dico-family-2.section-comment #dico-def,
.dico-family-2.section-comment .dico-quote,
.dico-family-2.section-comment .content .field-field-biblio,
.dico-family-2.section-comment .links-bottom,
.dico-family-2.section-comment .comment-form,
.dico-family-2.section-comment .box,
.dico-family-2.section-comment .comment-published,
.dico-family-2.node-type-dico-notice #content-chapo,
.dico-family-2.node-type-dico-notice #dico-def,
.dico-family-2.node-type-dico-notice .dico-quote,
.dico-family-2.node-type-dico-notice .content .field-field-biblio, 
.dico-family-2.node-type-dico-notice .links-bottom, 
.dico-family-2.node-type-dico-notice #comments, 
.dico-family-2.node-type-dico-notice .content .node-body {
  border-left: 10px solid #d6be1c;
}

.dico-family-1.section-comment #dico-def,
.dico-family-1.section-comment .dico-quote,
.dico-family-1.section-comment .content .field-field-biblio,
.dico-family-1.section-comment .links-bottom,
.dico-family-1.section-comment .comment-form,
.dico-family-1.section-comment .box,
.dico-family-1.section-comment .comment-published,
.dico-family-1.node-type-dico-notice #content-chapo,
.dico-family-1.node-type-dico-notice #dico-def,
.dico-family-1.node-type-dico-notice .dico-quote,
.dico-family-1.node-type-dico-notice .content .field-field-biblio, 
.dico-family-1.node-type-dico-notice .links-bottom, 
.dico-family-1.node-type-dico-notice #comments, 
.dico-family-1.node-type-dico-notice .content .node-body {
  border-left: 10px solid #8fa2cd;
}

.dico-family-3.section-comment #dico-def,
.dico-family-3.section-comment .dico-quote,
.dico-family-3.section-comment .content .field-field-biblio,
.dico-family-3.section-comment .links-bottom,
.dico-family-3.section-comment .comment-form,
.dico-family-3.section-comment .box,
.dico-family-3.section-comment .comment-published,
.dico-family-3.node-type-dico-notice #content-chapo,
.dico-family-3.node-type-dico-notice #dico-def,
.dico-family-3.node-type-dico-notice .dico-quote,
.dico-family-3.node-type-dico-notice .content .field-field-biblio, 
.dico-family-3.node-type-dico-notice .links-bottom, 
.dico-family-3.node-type-dico-notice #comments, 
.dico-family-3.node-type-dico-notice .content .node-body {
  border-left: 10px solid #9468a6;
}

.dico-family-4.section-comment #dico-def,
.dico-family-4.section-comment .dico-quote,
.dico-family-4.section-comment .content .field-field-biblio,
.dico-family-4.section-comment .links-bottom,
.dico-family-4.section-comment .comment-form,
.dico-family-4.section-comment .box,
.dico-family-4.section-comment .comment-published,
.dico-family-4.node-type-dico-notice #content-chapo,
.dico-family-4.node-type-dico-notice #dico-def,
.dico-family-4.node-type-dico-notice .dico-quote,
.dico-family-4.node-type-dico-notice .content .field-field-biblio, 
.dico-family-4.node-type-dico-notice .links-bottom, 
.dico-family-4.node-type-dico-notice #comments, 
.dico-family-4.node-type-dico-notice .content .node-body {
  border-left: 10px solid #97bc35;
}

.dico-family-5.section-comment #dico-def,
.dico-family-5.section-comment .dico-quote,
.dico-family-5.section-comment .content .field-field-biblio,
.dico-family-5.section-comment .links-bottom,
.dico-family-5.section-comment .comment-form,
.dico-family-5.section-comment .box,
.dico-family-5.section-comment .comment-published,
.dico-family-5.node-type-dico-notice #content-chapo,
.dico-family-5.node-type-dico-notice #dico-def,
.dico-family-5.node-type-dico-notice .dico-quote,
.dico-family-5.node-type-dico-notice .content .field-field-biblio, 
.dico-family-5.node-type-dico-notice .links-bottom, 
.dico-family-5.node-type-dico-notice #comments, 
.dico-family-5.node-type-dico-notice .content .node-body {
  border-left: 10px solid #b5354d;
}

.dico-dispatch-page #content-chapo h1, 
.dico-dispatch-page #content-chapo-left, 
.node-type-dico-notice #content-chapo h1, 
.node-type-dico-notice #content-chapo-left {
  width: 200px;
  margin-right: 45px;
  margin-top: -1px;
}

.dico-dispatch-page #content-chapo-left {
  height: 78px;
}

.node-type-dico-notice #content-chapo-right {
  width: 400px;
  height: 300px;
  padding-left: 0;
  margin-top: -154px;
}

.node-type-dico-notice #content-chapo-right .content {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}

.node-type-dico-notice .node-body h3 {
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 28px;
  margin-bottom: 10px;
}

.node-type-dico-notice .node-body p {
  margin-top: 0;
  margin-bottom: 0;
}

.node-type-dico-notice .node-body h3 a.alinks-link {
  border-bottom: none;
}

#comments {
  background-color: #e4e4e4;
  color: #2e2e2b;
  padding-top: 56px;
  padding-left: 20px;
  margin-top: 10px;
}

#comments #comments-title {
  border: none;
  font-weight: bold;
  font-size: 16px;
  color: #e15912;
  text-transform: uppercase;
}

.comment {
  border: none;
  border-top: 1px solid #e15912;
  padding: 5px 0 5px 25px;
  width: 450px;
  background: transparent url(imgs/puce_comment_4.png) no-repeat left 5px;
}

.indented .comment {
  background: transparent url(imgs/puce_comment1_87.png) no-repeat left 5px;
}


.section-comment h2.title,
.section-comment #links-top {
  display: none;
}

.section-comment h1.main-title, 
.section-comment .box {
  background-color: #f7f7f7;
  padding: 56px 54px 56px 40px;
}

.section-comment .comment-published {
  background-color: #f7f7f7;
  padding: 56px 54px 56px 40px;
  width: 646px;
  height: 211px;
  background: url(imgs/puce_comment_4.png) no-repeat scroll 10px 5px #f7f7f7;;
}

.comment_forbidden {
  color: #999a95;
}

.section-comment .box .node-type-dico-notice {
  display: none;
}

.section-contact #content-area,
.section-node-delete #content-area,
.section-printmail #content-area,
.section-user #content-area {
  background-color: #f7f7f7;
  padding: 56px 54px 56px 40px;
  border-left: 10px solid #e15912;
  min-height: 661px;
}

.section-user #content-area {
  min-height: 0;
}

.section-user #content-area #user-login {
  height: 420px;
}

.section-user #content-area .profile {
  min-height: 351px;
}

#node-delete-confirm {
  padding-top: 200px;
}

.profile h3 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 16px;
}

.one-sidebar #links-top {
  top: 460px;
  left: 985px;
  margin-bottom: 0;
  float: none;
}

body.dico-dispatch-page #links-top ul.links li#print-and-send,
body.dico-family-page #links-top ul.links li#print-and-send {
  display: none;
}

body.node-type-dico-page #links-top ul.links li#print-and-send,
body.node-type-dico-notice #links-top ul.links li#print-and-send {
  background: transparent url(imgs/bkg_outil.png) no-repeat scroll left top;
  width: 48px;
  height: 80px;
  text-align: center;
  padding: 0;
}

body.node-type-dico-page #links-top ul.links li#print-and-send ul,
body.node-type-dico-notice #links-top ul.links li#print-and-send ul {
  padding: 0;
}

body.node-type-dico-page #links-top ul.links li#print-and-send ul li,
body.node-type-dico-notice #links-top ul.links li#print-and-send ul li {
  margin-left: 0;
  padding: 0;
  height: 28px;
  width: 45px;
  margin-bottom: 1px;
}

body.node-type-dico-page #links-top ul.links li#print-and-send ul li a,
body.node-type-dico-notice #links-top ul.links li#print-and-send ul li a {
  border-bottom: none;
  width: 100%;
  height: 100%;
  display: block;
}

body.node-type-dico-page #links-top ul.links li#print-and-send ul li a:hover,
body.node-type-dico-notice #links-top ul.links li#print-and-send ul li a:hover {
  margin-left: 5px;
}

ul.other-notices {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 13px;
  height: 13px;
  vertical-align: middle;
}

ul.other-notices li.other-notice {
  display: inline-block;
  list-style: none;
}

ul.other-notices li.other-notice a {
  display: inline-block;
  background: transparent url(imgs/plus.png) no-repeat left top;
  border-bottom: none;
  font-weight: normal;
  padding-left: 20px;
  width: 13px;
  height: 20px;
  color: #53534f;
}

ul.other-notices li.other-notice a span {
  font-size: 12px;
  line-height: 16px;
  display: inline-block;
  width: 150px;
  position: relative;
  top: -9px;
}

.dico-dispatch-page .field-field-notices .multiple-notice {
  height: 50px;
  padding-left: 70px;
  padding-top: 5px;
  margin-bottom: 30px;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_2 {
  background: transparent url(imgs/multinotice_act.gif) no-repeat scroll left top;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_1 {
  background: transparent url(imgs/multinotice_not.gif) no-repeat scroll left top;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_3 {
  background: transparent url(imgs/multinotice_theo.gif) no-repeat scroll left top;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_4 {
  background: transparent url(imgs/multinotice_dispo.gif) no-repeat scroll left top;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_5 {
  background: transparent url(imgs/multinotice_opp.gif) no-repeat scroll left top;
}

.dico-dispatch-page .field-field-notices .multiple-notice-title {
  font-weight: bold;
  max-width: 200px;
}

.dico-dispatch-page .field-field-notices .multiple-notice-title span {
  border-bottom: 2px solid #e15912;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_2 .multiple-notice-title span {
  border-bottom-color: #d6be1c;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_1 .multiple-notice-title span {
  border-bottom-color: #8fa2cd;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_3 .multiple-notice-title span {
  border-bottom-color: #9468a6;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_4 .multiple-notice-title span {
  border-bottom-color: #97bc35;
}

.dico-dispatch-page .field-field-notices .multiple-notice.family_5 .multiple-notice-title span {
  border-bottom-color: #b5354d;
}

.dico-dispatch-page .field-field-notices .multiple-notice-title a {
  display: inline-block;
  background: transparent url(imgs/plus.png) no-repeat left top;
  border-bottom: none;
  font-weight: normal;
  width: 13px;
  height: 20px;
  color: #53534f;
  float: right;
  margin-right: -50px;
  margin-top: 4px;
}

.dico-dispatch-page .field-field-notices .multiple-notice-authors div {
  display: inline-block;
}

.dico-dispatch-page #main .field-field-notices .multiple-notice-authors a.author_popup_opener {
  font-size: 14px;
}

#node-801 #content-chapo-left,
.page-dico-presentation-dico #content-chapo-left,
#node-1081 #content-chapo-left,
.page-dico-auteurs #content-chapo-left {
  width: 100%;
}

.dico_auteurs_nav {
  color: #999a95;
  font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 50px;
}

.dico_auteurs_nav a {
  border-bottom: none;
  margin-right: 3px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
}

.dico_auteurs_nav a:hover {
  border-bottom: 2px solid #e15912;
  color: #999a95;
  height: 18px;
}

.dico_auteurs_list {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  padding: 0;
  padding-right: 54px;
}

.dico_auteurs_list li {
  list-style: none;
  text-align: left;
}

.dico_auteurs_list li.dico_auteurs_letter {
  margin-top: 50px;
  margin-bottom: 20px;
}

.dico_auteurs_list li.dico_auteurs_letter:first-child {
  margin-top: 0;
}

.dico_auteurs_list li.dico_auteurs_letter a {
  border-bottom: none;
  font-size: 36px;
  color: #2e2e2b;
}

.dico_auteurs_list li.dico_auteurs_letter a:hover {
  color: #2e2e2b;
}

.dico_auteurs_list li.dico_auteurs_auteur {
  margin-bottom: 26px;
}

.dico_auteurs_list .dico_auteurs_name {
  font-size: 14px;
  font-weight: bold;
  color: #2e2e2b;
  border-bottom: none;
}

.dico_auteurs_list .dico_auteurs_name:hover {
  color: #e15912;
}

.dico_auteurs_list .dico_auteurs_notices {
  color: #2e2e2b;
  border-bottom: none;
}

.dico_auteurs_list .dico_auteurs_descr {
  font-size: 13px;
  color: #53534f;
}

.page-dico-search #dico-search-form-form,
.page-dico-search #dico-search-form-results {
  background-color: #f7f7f7;
  padding: 56px 54px 56px 40px;
  border-left: 10px solid #e15912;
}

.page-dico-search #dico-search-form-form {
  height: 450px;
  margin-bottom: 10px;
}

.page-dico-search #dico-search-form-form .form-item {
  margin: 10px 0;
  padding: 0;
}

.page-dico-search #dico-search-form-form .styled-select .form-item {
  margin: 0;
}

.page-dico-search #dico-search-form-form .form-item label {
  font-size: 14px;
}

.page-dico-search #dico-search-form-form .main-title {
  padding-bottom: 40px;
}

.page-dico-search #dico-search-form-form .form-text {
  box-shadow: 1px 1px 2px #dcdfd7;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #dcdfd7;
  color: #53534f;
  height: 20px;
  width: 188px;
}

.page-dico-search #dico-search-form-form .styled-select {
  width: 144px;
  height: 20px;
  overflow: hidden;
  background: url(imgs/fleche_search.png) no-repeat right center #fff;
  box-shadow: 1px 1px 2px #dcdfd7;
  border: 1px solid #dcdfd7;
  padding-left: 5px;
}

.page-dico-search #dico-search-form-form .styled-select select {
  background: transparent;
  color: #53534f;
  font-size: 14px;
  -webkit-appearance: none;  
  -moz-appearance: none;  
  appearance: none;
  width: 171px;
  border: none;
}

.page-dico-search #dico-search-form-form .styled-select select:focus {
  outline: none;
}

.page-dico-search #dico-search-form-form #edit-ppddp-search-dico-submit,
.page-dico-search #dico-search-form-form #edit-ppddp-search-dico-submit-1 {
  display: block;
  color: #f7f7f7;
  background-color: #e15912;
  border-color: #e15912;
  margin-top: 30px;
}

.page-dico-search .clear-dico-search-form-text {
  display: inline-block;
  margin-left: 130px;
  vertical-align: middle;
}

.page-dico-search #dico-search-form-form #edit-ppddp-search-dico-clear,
.page-dico-search #dico-search-form-form #edit-ppddp-search-dico-clear-1 {
  display: inline-block;
  background: transparent url(imgs/moins.png) no-repeat center center;
  border: none;
  width: 20px;
  height: 13px;
  font-size: 0%;
  line-height: 0;
}

.page-dico-search #dico-search-form-results ul {
  margin: 0;
  padding:0;
}

.page-dico-search #dico-search-form-results li {
  list-style: none;
  margin: 28px 0 20px;
}

.page-dico-search #dico-search-form-results .dico-search-result-title {
  font-size: 15px;
  font-weight: bold;
}

.page-dico-search #dico-search-form-results .dico-search-result-authors a {
  border-bottom: none;
}

.page-dico-search #dico-search-form-results .dico-search-result-def {
  font-size: 13px;
  line-height: 16px;
}

#go-top {
  margin: -40px 40px 0 0;
  text-align: right;
  background-image: none;
}

#go-top:hover {
  font-size: 15px;
}

#main #go-top a {
  background: transparent url("imgs/fleche_haut.png") no-repeat scroll center top;
  border-bottom: none;
  text-transform: none;
  padding: 11px 0 0 0;
  color: #e15912;
}

.dico-family-page #go-top,
.dico-dispatch-page #go-top,
.front #go-top,
#node-1036 #go-top {
  display: none;
}

.profile .picture {
  margin-top: -75px;
}

.profile .picture a {
  border-bottom: none;
}

#content-header .help {
  display: none;
}

#node-1692 a,
#node-805 a {
  border-bottom: none;
}
